﻿	
	@charset "utf-8";
/* CSS Document */

html{
	background:url(../images/bgr_repeat.gif) repeat;}
body{
	font-family:Verdana, Geneva, sans-serif;
	font-size:14px;
	line-height:18px;
	color:#574b32;
	background:url(../images/bgr.gif) repeat-x left top fixed;}
a{
	outline:none;
	color:#be2b2b;
	text-decoration:none;
}
#breake_line_book{
font-size: 20px;
font-weight: bold;}
#firs_par{
	text-align: justify;
	font-style:italic;}

.wrap {
	background:url(../images/bgr_image2_inner.jpg) no-repeat right top fixed;
	-moz-box-shadow: 0 0 10px rgba(0,0,0,0.5); /* Для Firefox */
    -webkit-box-shadow: 0 0 10px rgba(0,0,0,0.5); /* Для Safari и Chrome */
    box-shadow: 0 0 10px rgba(0,0,0,0.5); /* Параметры тени */
	margin:0 auto;
	width:902px;}
.clearMain {
	clear: both;
	height: 0px;}
.footer {
	min-width:904px;
	background:url(../images/bgr_footer.png) repeat;
	height: 43px;}
.footer p{
	padding:17px 0 0;
	text-align:center;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:14px;
	color:#fff;}
.top_area{
	position:relative;
	top:0;
	left:0;
	width:902px;
	height:59px;
	z-index:22;
	border-bottom:1px solid #afb3b0;}
.top_area_inner{
	position:absolute;
	left:0;
	top:0;
	z-index:22;
	width:902px;
	overflow:hidden;
	height:59px;}
.top_area .addbookmark{
	position:absolute;
	width:24px;
	height:24px;
	top:15px;
	left:12px;}
.share{
	float:left;
	padding:17px 18px 0 28px;
	background:none;}
.share p{
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	line-height:14px;
	color:#413a2b;
	margin:5px 6px 0 0;}
.share .social{
	float:left;}
.share .social li{
	float:left;}
.share .social li a{
	display:block;
	width:28px;
	height:28px;
	background:url(../images/icons_social.png) no-repeat;
	overflow:hidden;
	white-space:nowrap;
	text-indent:100%;
	margin-right:5px;}
.share .social li a.facebook{
	background-position:0 -31px;}
.share .social li a.twitter{
	background-position:-37px -34px;}
.share .social li a.goodreads{
	background-position:-170px -31px;}
.share .social li a.wordpress{
	background-position:-200px -31px;}
.share .social li a.mail{
	background-position:-111px -34px;}
.share .social li a.google{
	background-position:-135px -31px;}
.share .social li a.facebook:hover{
	background-position:0 0;}
.share .social li a.twitter:hover{
	background-position:-37px 0;}
.share .social li a.wordpress:hover{
	background-position:-200px 0;}
.share .social li a.goodreads:hover{
	background-position:-170px 0;}
.share .social li a.rss:hover{
	background-position:-74px 0;}
.share .social li a.mail:hover{
	background-position:-111px 0;}
.share .social li a.google:hover{
	background-position:-135px 0;}
	
.main_menu{
	float:left;
	margin-left:0;
	overflow:hidden;}
.main_menu li{
	float:left;}
.main_menu li a{
	display:block;
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	line-height:18px;
	color:#413a2b;
	text-decoration:none;
	padding:20px 0 17px;
	margin:0 25px 0 0;}
.main_menu li a:hover,
.main_menu li a.hover{
	text-decoration:none;
	border-bottom:5px solid #BE2B2B;}
	
a.new-releases {
	display:block;
	float:left;
	overflow:hidden;
	white-space:nowrap;
	text-indent:100%;
	background:url(../images/btn_new-releases-alert_inner.png) no-repeat;
	height:29px;
	width:118px;
	margin:15px 0 0 -9px;}
.lang{
	background:url(../images/bgr_lang.gif) repeat-x left top;
	border:1px solid #ded4ad;
	width:144px;
	height:27px;
	float:left;
	margin:15px 8px 0 16px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;}
.lang a{
	display:block;
	padding-left:41px;
	text-align:left;
	background:url(../images/flag_rus.gif) no-repeat 11px 5px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#413a2b;
	line-height:27px;}
	
.btn2{
	background:url(../images/bgr_lang2.gif) repeat-x left top;
	border:1px solid #ded4ad;
	width:145px;
	height:28px;
	float:right;
	margin:9px 0px 5px 0;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;}
.btn2 a{
	display:block;
	text-align:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#413a2b;
	line-height:28px;
}

.btn2 a:hover{
	color:#000;}
.btn3{
	background:url(../images/bgr_lang2.gif) repeat-x left top;
	border:1px solid #ded4ad;
	width:145px;
	height:28px;
	float:left;
	margin:9px 0px 5px 0;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;}
.btn3 a{
	display:block;
	text-align:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#413a2b;
	line-height:28px;
}

.btn3 a:hover{
	color:#000;}
		
.lang a:hover{
	text-decoration:underline;}
	
h1{
	background:url(../images/logo.png) no-repeat left top;
	width:293px;
	height:118px;
	overflow:hidden;
	white-space:nowrap;
	text-indent:100%;
	margin:14px 0 13px 26px;}
h5{
	font-weight:normal;
	font-family:Arial, Helvetica, sans-serif;
	font-size:21px;
	line-height:25px;
	font-style:italic;
	color:#6e5f3e;
	margin:0 0 0 28px;}
h6{
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	line-height:18px;
	color:#6e5f3e;
	margin:0 0 0 0px;}
	
	
.content{
	background: #FFF;
	background: rgba(255,255,255,0.60);
	position:relative;
	width:621px;
	padding: 0px;
	z-index:5;}
	
.shadow_content{
	background:url(../images/bgr_content_shadow3.png) no-repeat left top;
	width:630px;
	height:286px;
	position: absolute;
	bottom:-18px;
	right:3px;
	
	z-index:2;}
	
h3{
	font-weight:normal;
	font-family: tahoma, "Times New Roman", Times, serif;
	font-size:36px;
	color:#987e45;
	line-height:51px;
	text-align:left;
	text-shadow:1px 1px 3px #fff;
}
#mini_title{
	 color: #6d5726;
    font-family: tahoma,"Times New Roman",Times,serif;
    font-size: 25px;
    font-weight: normal;
    line-height: 27px;
    text-align: left;
    text-shadow: 1px 1px 3px #FFFFFF;
	padding: 0 18px 15px 28px;}
#home_book{
	font-weight: normal;
	font-family: Verdana, Geneva, sans-serif, "Times New Roman", Times, serif;
	font-size:18px;
	color:#8c1212;
	line-height:23px;
	text-align:left;
	text-shadow:1px 1px 3px #fff;

}

#home_book_txt{
	padding:10px 0px 10px 0px;
	margin:0 13px;
	height:360px;

}

#home_book_nr{
	font-weight:normal;
	font-family: Verdana, Geneva, sans-serif, "Times New Roman", Times, serif;
	font-size:13px;
	color:#8c1212;
	line-height:25px;
	text-align:left;
	text-shadow:1px 1px 3px #fff;
	font-style: italic;
	background:#fbdec2;
	text-align:right;
	padding:3px 10px 5px 0px; 
	margin:10px 0px 0px 0px; 
	color:#be2b2b

}

#book_comments{
	font-weight:normal;
	font-family: Verdana, Geneva, sans-serif, "Times New Roman", Times, serif;
	font-size:25px;
	color:#8c1212;
	line-height:35px;
	text-align:left;
	text-shadow:1px 1px 3px #fff;

}

#book_comments_nr{
	font-weight:normal;
	font-family: Verdana, Geneva, sans-serif, "Times New Roman", Times, serif;
	font-size:13px;
	color:#8c1212;
	line-height:25px;
	text-align:left;
	text-shadow:1px 1px 3px #fff;
	font-style: italic;
	background:#fbdec2;
	text-align:right;
	padding:3px 10px 5px 0px; 
	margin-top:10px; 
	margin-left:15px;
	color:#be2b2b
	
}

#book_title_font{
	font-weight:normal;
	font-family: Verdana, Geneva, sans-serif, "Times New Roman", Times, serif;
	font-size:50px;
	color:#6E5F3E;
	line-height:54px;
	text-align:left;
	text-shadow:1px 1px 3px #fff;
}

#book_title_font_dop{
	font-weight:normal;
	font-family: Verdana, Geneva, sans-serif, "Times New Roman", Times, serif;
	font-size:32px;
	color:#6E5F3E;
	line-height:37px;
	text-align:left;
	text-shadow:1px 1px 3px #fff;
	padding-right: 13px;
}
	
.home_content{
	position:relative;
	margin:56px 0 27px 14px;
	padding: 0px 9px 0px 9px;
	width:621px;}
.home_content h3{
	margin:68px 0 81px 5px}
.home_content h3 span{
	display:block;
	margin-left:36px;}
.home_content h3 span span{
	margin-left:36px;}
.home_content .description{
	width:324px;}

	
.home_content .more{
	color: #BE2B2B;
    font-size: 11px;
    font-weight: bold;
    text-align: center;}

.books_content .more2 a, .books_content .more2{
	color: #BE2B2B;
    font-size: 11px;
    font-weight: bold;
	font-style:italic;
    text-align: center;
	}

#book_shadows{
    background: url(../images/bgr_content_shadow3.png) no-repeat;
	background-position: bottom center;
    width:621px;
	margin-left:14px;
    padding:0px 5px 7px 9px;
}
#book_content_paper
{
    background: #FFF;
	background: rgba(255,255,255,0.60);
    border-top: medium none;
    margin: 14px 0 9px;
	padding-top:14px;
    width: 615px;
	height: 387px;
    z-index: 10;	}
	
.buyamazon{
	content:url(../images/btn_buy-on-amazon.png) no-repeat;
	width:119px;
	height:28px;
	overflow:hidden;
	white-space:nowrap;
	text-indent:100%;}

.ibookstore {
	content: url(../images/ibookstore.jpg);
	width:119px;
	height:29px;
	overflow:hidden;
	white-space:nowrap;
	text-indent:100%;
	}
	
.floatLeft{
	float:left;}
.floatRight{
	float:right;}
.image,
.image2{
	margin:0;
	padding:0;
	-webkit-box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.37);
	-moz-box-shadow:    0px 0px 5px rgba(0, 0, 0, 0.37);
	box-shadow:         0px 0px 5px rgba(0, 0, 0, 0.37);}
.image img,
.image2 img{
	display:block;
	}
.margin20{
	margin:18px;}
.center{
	text-align:center;}
#img_margin{
	margin-left:14px;
}
	
.contact_content{
	position:relative;
	margin:18px 0 27px;
	width:73%;}
.contact_content h3{
	padding:0 0 27px;}
.contact_content .description{
	padding-left:28px;
	}
.contact_content b{
	font-weight:bold;}
.contact_content a{
	color:#be2b2b;}
	
.author_content{
	position:relative;
	margin:18px 0 0;
	width:73%;}
.author_content .image{
	margin:5px 27px 8px 0;}
.author_content h3{
	padding:0 0 9px 0px;}
.author_content h4{
	font-weight:normal;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:27px;
	color:#987e45;
	line-height:29px;
	text-shadow:1px 1px 3px #fff;
	padding:14px 0;}
.author_content .description{
	padding:14px 10px 14px 28px;
	color: #1e1507;}
.author_content p{
	font-size:15px;
	margin-bottom:9px;
	text-align:justify;}
.author_content b{
	font-weight:bold;}
.author_content i{
	font-style:italic;
	margin-bottom:-4px;
	display:block;}
.author_content a{
	font-weight:bold;
	color:#be2b2b;}
.author_content .writer_message p{
	font-size:15px;
	padding-bottom:14px;
	line-height:20px;}
.author_content li{
	font-size:15px;
	margin-bottom:9px;
	text-align:justify;
	padding-left:18px;
	background:url(../images/bullet.png) no-repeat 3px 6px;}
	
.books_content{
	position:relative;
	margin:27px 0 0;
	width:72%;}
.books_content .main{
	width:91%;}
.books_content .image{
	margin-right:18px;}
.books_content .image2{
	margin-left:18px;}
.books_content h3{
	padding:0 18px 0px 26px;}
#books_content_dop_h3{
	padding:0 18px 9px 12px;
	color: #987E45;
    font-family: tahoma,"Times New Roman",Times,serif;
    font-size: 31px;
    font-weight: normal;
    line-height: 56px;
    text-align: left;
    text-shadow: 1px 1px 3px #FFFFFF;}
.books_content .simplesoul h3{
	padding:0 0 0px 26px;}
.books_content h4{
	font-weight:normal;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:22px;
	color:#987e45;
	line-height:25px;
	text-shadow:1px 1px 3px #fff;
	margin-bottom:14px;}
.books_content h4 span{
	font-size:13px;
	display:block;}
.books_content h4 b{
	font-weight:bold;
	color:#6E5F3E;}
.books_content h6{
	font-size:23px;
	line-height:29px;
	font-family: Georgia,"Times New Roman",Times,serif;
	font-weight: bold;
	font-style:italic;
	color: #6E5F3E;
	font-weight:16px;
	text-shadow: 1px 1px 3px #FFFFFF;
	margin-bottom:14px;}
#paper_911{
	margin-left:28px;
	margin-right:26px;}
#title_font_book{
    color: #010101;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 18px;
	font-weight: bold;
    line-height: 23px;
    margin-bottom: 13px;
    text-align: left;
}
.books_content .description{
	 color: #010101;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 14px;
    line-height: 22px;
    margin-bottom: 13px;
	margin-left:0px;
    text-align: justify;
	}
.books_content p{
	margin-bottom:13px;
	color: #010101;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 16px;
	text-align: left;
	line-height:22px;}
.books_content .first_chapter p{
	text-indent:36px;
	line-height:23px;
	font-size:14px;
	text-align:justify;
	margin-bottom:5px;}
	
.books_content b{
	font-weight:bold;}
.books_content a{
	color:#be2b2b;}
.books_content a:hover{
	text-decoration:underline;}
.books_content li{
	background: none repeat scroll 0 0 transparent;
    border-top: medium none;
    margin: 14px 0 9px;
    padding: 0px 18px 0 0;
    width: 630px;
    z-index: 10;}
#columns_buttons{
	float:left; 
	width:637px;
	margin-bottom:3px;
	}
.btn2bb{
color: #BE2B2B;
    font-family: Georgia,"Times New Roman",Times,serif;
    font-style: italic;
    font-weight: bold;
	font-size:13px
	white-space:nowrap;
	display:inline-block;
	float:none;
	vertical-align:top;
	
	background:url(../images/bgr_lang2.gif) repeat-x left top;
	border:1px solid #ded4ad;
	width:145px;
	height:28px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;}
	
.books_content li:first-child{
	background: none;
	width:630px;
	border-top:none;
	padding:0px 9px 0px 0px;
	margin: 0px 0px 9px 0px;
	z-index: 10;
	}
.books_content small{
	display:block;
	font-size:10px;
	text-align:center;}
.books_content .more a,
.books_content .more{
	font-weight:bold;
	font-size:11px;
	color:#be2b2b;
	text-align:center;
	}
.books_content p .more,
.books_content p span{
	text-align:center;
	display:block;}
.books_content .buyamazon {
	margin:10px 0 9px 28px;}
	
.books_content .ibookstore {
	margin:10px 0 9px 0;}
.books_content b{
	font-weight:bold;}
.books_content .image{
	margin-right:0;}
.books_content .home{
	margin:0 -9px;}
.books_content .home li{
	width:33%;
	float:left;
	border:none;
	padding:0 0 14px 0;
	margin:0;}
.books_content .home li h4{
	text-align:center;}
.books_content .home li .text{
	padding:0 7px;}
.books_content .home li .image{
	margin:0 auto 14px;
	display:block;}
	
	
	
.reviews_content{
	position:relative;
	margin:18px 0 0;
	width:72%;}
.reviews_content h3{
	padding:0 0 27px;}
.reviews_content .description{
	padding:14px;
	padding-left:28px;
	color:#1e1507;}
.reviews_content b{
	font-weight:bold;}
.reviews_content p{
	font-size:15px;}
.reviews_content a{
	color:#be2b2b;}
.reviews_content h4,
.reviews_content i{
	display:block;
	font-weight:normal;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-style:italic;
	color:#987e45;
	line-height:25px;
	text-shadow:1px 1px 3px #fff;
	margin:8px 0 14px 36px;}
.reviews_content a:hover i{
	color:#be2b2b;}
	
.contact {
	margin:18px 0 0;}
.contact label{
	display:block;
	float:left;
	width:135px;
	line-height:18px;}
.contact .input{
	border:1px solid #AEB2B0;
	height:24px;
	line-height:24px;
	padding:0 5px;
	margin-bottom:9px;
	width:300px;}
.contact textarea{
	border:1px solid #AEB2B0;
	height:113px;
	margin-bottom:8px;
	width:450px;
	padding:5px;
	outline:none;
	resize:none;
	overflow:auto;}
.contact .btn_send{
	background:url(../images/btn_send.png) no-repeat;
	width:144px;
	height:40px;
	border:0;
	text-indent:150%;
	display:block;
	white-space:nowrap;
	overflow:hidden;
	float:left;}
*+html .contact .btn_send{
	text-indent:0;
	line-height:0;
	font-size:0;}
* html .contact .btn_send{
	text-indent:0;
	line-height:0;
	font-size:0;}
.red{
	font-size:14px;
	color:red;}
	
.table_of_contents{
	padding-bottom: 20px;
	background: #FFF;
	background: rgba(255,255,255,0.68);
	position:relative;
	float:right;
	width:224px;
	text-align:left;
	padding:7px;
	padding-right: 7px;
	margin-left:5px;}
.table_of_contents p{
	font-size:14px;
	color:#1b1709;
	text-align:left;
	text-shadow:1px 1px 2px white, 0 0 1em white;
	padding-right:14px;
	padding-left:4px;
	margin:0;}
	
	
.table_of_contents h4{
	font-weight:normal;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-style:normal;
	color:#987e45;
	line-height:25px;
	text-shadow:1px 1px 3px #fff;
	padding:0;
	margin:0 0 14px 0;
	font-size:21px;}
.table_of_contents h4 span{
	font-size:13px;
	display:block;}
.table_of_contents h4 b{
	font-weight:bold;}

.table_of_contents h4gift{
	font-weight:bold;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-style:normal;
	color:#322dc1;
	line-height:25px;
	text-shadow:1px 1px 3px #fff;
	padding:0;
	margin:0 0 14px 0;
	font-size:20px;}
.table_of_contents h4lto{
	font-weight:bold;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-style:normal;
	color:red;
	line-height:30px;
	text-shadow:1px 1px 3px #fff;
	padding:0;
	margin:0 0 14px 0;
	font-size:30px;}
.table_of_contents a{
	font-style: italic;
	font-family:Georgia, "Times New Roman", Times, serif;
	color:#be2b2b;
	font-weight:bold;}
.table_of_contents a:hover{
	text-decoration:underline;}
.cover{
	float:left;
	padding-right:29px;
	margin-left:14px;
	margin-top:0px;
	margin-bottom:14px;
	width:243px;}
.cover p{
	margin:0 !important;}
.table_of_contents li{
	border-top:1px solid #c0b191;
	padding:9px 0;}
.table_of_contents li:first-child{
	border:none;
	padding:0 0 9px;}
	
.buttons{
	text-align:left;
	margin-bottom:0px;
	 margin-left: 0px;
	 width:635px;
	overflow:hidden;}

.buttons_chapter{
	text-align:left;
	margin-bottom:0px;
	 margin-left: 0px;
	 width:850px;
	overflow:hidden;}

.buttons_chapter .btn2{
	white-space:nowrap;
	display:inline-block;
	float:none;
	vertical-align:top;}
.buttons .buyamazon{
	display:inline-block;
	float:none;}
.buttons .btn2{
	white-space:nowrap;
	display:inline-block;
	float:none;
	vertical-align:top;}
.buttons .btn3{
	white-space:nowrap;
	display:inline-block;
	float:none;
	vertical-align:top;}
.books_content .behind_picture{
	margin-top:0px;}
.books_content .behind_picture li{
	background:none;
	clear:none;
	overflow:hidden;
	padding-right:5px;}
.books_content .behind_picture li p{
	text-indent:36px;
	margin-right: 7px;}
.books_content  i{
	font-style:italic;}
#position_book1{
	margin-top: 20px;
	text-align:right;
	margin-right:45px;
}
#position_book2{
	margin-top: 82px;
}
#position_book3{
	margin-top:79px;
}
#wrapper_book{
margin: 0px 0 18px 0;}
#shadow_book1{
background: url("../images/bgr_content_shadow3.png") no-repeat scroll left top transparent;
    bottom: 1225px;
    height: 286px;
    position: absolute;
    right: 5px;
    width: 630px;
 }
#shadow_book2{
background: url("../images/bgr_content_shadow3.png") no-repeat scroll left top transparent;
    bottom: 815px;
    height: 286px;
    position: absolute;
    right: 5px;
    width: 630px;
 }
#shadow_book3{
background: url("../images/bgr_content_shadow3.png") no-repeat scroll left top transparent;
    bottom: 405px;
    height: 286px;
    position: absolute;
    right: 5px;
    width: 630px;
 }
.books_content .main .buttons{
	width:324px;
	padding-top:10px;}
.books_content .main .buttons .buyamazon .ibookstore{
	margin-bottom:0;
	margin-top:0;
	margin-left:0px}
.books_content .main .buttons .btn2{
	margin-bottom:0;
	margin-top:0;}
.books_content .main .buttons .btn3{
	margin-bottom:0;
	margin-top:0;}

#inline {
	display:none;}
#inline p{
	font-size:16px;
	text-align:center;
	margin:18px;
	line-height:22px;
	color:#000;}